/************************************************

Stylesheet: Lepas Stylesheet

*************************************************/

@charset "UTF-8";
/* CSS Document */


/* Navigation Overrides */
/* .dropdown.menu a {
	padding: 0.8rem 0.5rem !important;
	font-size: 0.7rem !important;
	letter-spacing: 1.6px !important;
} */

/* Section Overrides */
#used-stock-container .content, #used-stock-container .row, body.single-mlo_asset .content, body.single-mlo_asset .row, .grid-view.bike-container {
	max-width: 1600px;
    margin: 0 auto;
}
section.grey {
    background-color: rgb(229, 225, 219);
}

/* Typography */
body {
	font-family: "Source Sans 3", sans-serif !important;
	font-style: normal;
	font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
strong {
	font-family: "Source Sans 3", sans-serif !important;
}

/* All heading levels use a medium font weight */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400;
	font-style: normal;
}

h1 {
	font-size: 2.6rem;
	line-height: 3rem;
	text-transform: capitalize;
}

h2 {
	font-size: 2.1rem;
	line-height: 2.6rem;
	text-transform: capitalize;
}

h3 {
	font-size: 1.4rem;
	line-height: 2rem;
	text-transform: capitalize;
}

h4 {
	font-size: 1.1rem;
	line-height: 1.7rem;
	text-transform: none;
}

p {
	font-weight: 400;
}

@media only screen and (max-width: 40em) {
	h1 {
		font-size: 2.2rem;
		line-height: 2.7rem;
	}

	h2 {
		font-size: 1.8rem;
		line-height: 2.2rem;
	}

	h3 {
		font-size: 1.3rem;
		line-height: 1.9rem;
	}

	h4 {
		font-size: 1.05rem;
		line-height: 1.65rem;
	}
}


/* Buttons */
button,
.button,
input[type="submit"].wpcf7-submit {
	font-family: "Source Sans 3", sans-serif !important;
	font-weight: 500;
	border-radius: 0;
	text-transform: uppercase;
	cursor: pointer;
    padding: 0.75rem 2rem;
    background-color: rgb(235, 146, 1);
    border: 1px solid rgb(0, 0, 0);
    border-radius: 5rem;
    color: rgb(0, 0, 0);
    letter-spacing: 0.5px;	
}

.button:focus,
.button:hover,
input[type="submit"].wpcf7-submit:hover {
	background-color: #000;
	color: rgb(235, 146, 1);
}

#button,
.wpcf7-submit,
.elementor-button,
.elementor-cta__button,
.elementor-widget-button a.elementor-button,
.elementor-slide-button,
.elementor-cta__button.elementor-button, .gform_button {
	font-family: "Source Sans 3", sans-serif !important;
	font-weight: 500 !important;
	border-radius: 0 !important;
	text-transform: uppercase !important;
    padding: 0.95rem 2rem !important;
    background-color: rgb(235, 146, 1) !important;
    border: 1px solid rgb(0, 0, 0) !important;
    border-radius: 5rem !important;
    color: rgb(0, 0, 0) !important;
    letter-spacing: 0.5px !important;	
}

#button:hover,
#button:focus,
.wpcf7-submit:hover,
.wpcf7-submit:focus,
.elementor-button:hover,
.elementor-button:focus,
.elementor-cta__button:hover,
.elementor-cta__button:focus,
.elementor-widget-button a.elementor-button:hover,
.elementor-widget-button a.elementor-button:focus,
.elementor-slide-button:hover,
.elementor-slide-button:focus,
.elementor-cta__button.elementor-button:hover,
.elementor-cta__button.elementor-button:focus, .gform_button:focus, .gform_button:hover {
	background-color: #000 !important;
	color: rgb(235, 146, 1) !important;
}


input[type="submit"].wpcf7-submit {
	width: 100%;
}

@media only screen and (max-width: 40em) {
	.page-template-mini-template-new-model-page .elementor-widget-wrap.elementor-element-populated {
		margin: 0 !important;
	}
}


/* Slideshow Overrides */
.hero-banner-slider__buttons .button {
    font-size: 1rem;
    background-color: rgb(255 255 255);
    border: 1px solid rgb(255 255 255);
}
.hero-banner-slider__buttons .button:focus, .hero-banner-slider__buttons .button:hover {
    background-color: rgb(0 0 0);
	color: white;
    border: 1px solid rgb(235, 146, 1);
}



/* Lepas Page Header */
.header-title {
	padding: 10rem 0;
}

.header-title h1,
.header-title h2,
.header-title p {
	color: #fff;
	padding: 0;
	line-height: 2.6rem;
	font-size: 2.4rem;
	margin-bottom: 2rem;
	text-transform: capitalize;
	font-weight: 500;
}

.header-title .container:before {
	background: rgba(0, 0, 0, 0.55);
}

.separator-parent {
	line-height: 0;
	text-align: center;
}

.seperator {
	/* width: 15%;
	border-top-width: 5px;
	border-top-color: #FFF;
	border-top-style: solid;
	display: inline-block;
	position: relative;
	z-index: 10; */
}

@media only screen and (max-width: 40em) {
	.header-title {
		padding: 5rem 0;
	}

	.header-title h1,
	.header-title h2,
	.header-title p {
		font-size: 1rem;
		line-height: 1.4rem;
		margin-bottom: 0.5rem;
	}

	.seperator {
		width: 25%;
	}
}


/* Used Stock Override */
.grid-view .asset-item-container h3.price,
.grid-view .asset-item-container p span,
.view-asset-title h2.asset-price,
.view-asset-title h3.asset-price,
.view-asset-title p.finance-price span {
	color: #0b457f;
}


/* UAEL Table Overrides */
.uael-table tr th b,
.uael-table tr th strong,
.uael-table tr td b,
.uael-table tr td strong {
	color: #0b457f;
}


/* Tabs */
.tabs-title > a:focus,
.tabs-title > a[aria-selected="true"] {
	background: #0b457f;
	color: #fff;
}

.accordion-title:focus,
.accordion-title:hover {
	background-color: #0b457f;
	border: 1px solid #0b457f;
}